/* style for listing page */

.simple_listing_header {   border-bottom: 1px solid #CCCCCC;  clear: both;    float: left;    margin: 0 0 12px;    padding: 0 0 10px;    width: 100%;}
.new_listing .main_story_block_left {  width: 470px;}
.main_story_block_left h1 {   font-size: 1.8em;    font-weight: bold;    line-height: 20px;    padding: 1px 0 4px;}
.main_story_block_left h1 a {    color: #666666;    line-height: 18px;}
.static_padding_fix {  padding-top: 0 !important;}
.static_page_content {   clear: both;    float: left;    overflow: hidden;    padding: 12px 0 0;    width: 100%;}
.simple_listing_header .main_story_block_left p {  color: #000000;    font-size: 1.5em !important;}
.static_page_content p {  clear: both;    line-height: 18px;    padding: 5px 0;}
.simple_listing_header {float:left;width:100%;border-bottom: 3px solid #E4E3E1;}
.without_image {width:100% !important;}
.top_stories_bottom_menu {   background: none repeat scroll 0 0 #F4F4F4;    float: left;    padding: 10px 0 9px 8px;    width: 594px; font-size:12px;}
.top_stories_bottom_menu_nav {    float: left;    font-family: arial;    padding: 0;    width: 100%;}
.pagination {   font-size: 1.2em; }
.pagination .prev_page { padding: 0 3px 0 0 !important;}
span.disabled, .span.current {    color: #333333;}
.pagination img {   padding: 0 4px;}
.pipe_img {   padding: 0 0 0 5px;    position: relative;    top: 2px;}
.pagination a {   color: #666666; }
.common_left_block {   clear: both;    float: left;    margin: 0 0 14px;    overflow: hidden;    width: 602px;}
.content_two_grp_left {   float: left;    margin: 0 8px 0 0;    width: 295px;}
.section_title {   background: none repeat scroll 0 0 #5B5E60;    clear: both;    overflow: hidden;    width: 100%;}
.inner_down_box {   float: left;    padding: 1px 0 0;}
.article_heading {    padding: 9px 0 0;    width: 100%;}
.other_news_list {    clear: both;    float: left;     width: 275px;}
.main_listing_block_right ul li,.other_news_list ul li {   background:url("/images/water_arrow.jpg") no-repeat scroll left 4px transparent;    font-size: 1.2em;    line-height: 18px;    list-style-type: none;    padding: 2px 0 5px 13px;}
.main_listing_block_right ul li a,.other_news_list ul li a {   color: #666666;}
.content_two_grp_right {   float: right;    margin: 0 !important;}

.section_title p {   color: #FFFFFF !important;    font-size: 1.2em;    font-weight: bold;    padding: 5px 8px;}
/*style for gallary_article */
.article_block_top { clear: both; float: left;    padding-bottom: 9px;    width: 100%;}
.common_content_block_first h1 {  color: #333333;    font-size: 2em;    font-weight: bold;    line-height: 21px;    padding: 0 0 3px;width:403px; margin-top:0px;}
.article_block_top_first { border-bottom: 5px solid #E8EDF0;    clear: both;    float: left;    padding-bottom: 12px;    width: 100%;}
.article_info_top { font-family: Arial;    margin-top: 4px;   float: left; width: 398px;}
.article-info {    clear: both;  color: #333333;    font-size: 1.2em;    line-height: 18px;}
.article-info td {    vertical-align: top;}
.article_info_top label {    clear: both;    padding-right: 5px; color: #000000;  font-size:12px}
.common_date {   clear: none;    float: left;}
.article-info td .common_date {    margin-left: 0;}
.article-info td .common_date span {    float: none;}
.article_info_top .common_date span {   background-position: right 50%;    float: left;}
.image_right_top {    float: right;    margin-left: 6px;    padding: 0;    width: 188px;}
.common_date a {color:#896666;} 
.article_video_inner {    padding: 10px 0;    text-align: center;}
.gallery-article-block {  border-top: 1px solid #DEDEDE;    margin: 10px 0;}
.gallery-block {background-color: #FAFAFA;    border-color:#DEDEDE;    border-right: 1px solid #DEDEDE;    border-style: none solid solid;    border-width: 0 1px 1px;    float: left;    font-family: Arial !important;    padding: 10px;    text-align: left;    width: 580px;}
.gallery-block {  border-style: none solid solid;    font-family: Arial !important;    text-align: left;   background: none repeat scroll 0 0 #FFFFFF;  border-top: 1px solid #DDDCDA;}
.inner_slide_block {    margin: 0 auto;    padding-top: 5px;    text-align: center;}
.previous, .gallery-previous {  margin-left: -8px;  background: none repeat scroll 0 0 transparent;    border: 0 none;    color: #FFFFFF !important;    font-family: Arial;    font-size: 1.2em;    padding: 0;    width: auto;}
.inner_slide_block .jcarousel-skin-tango .jcarousel-container-horizontal { margin-left: 0 !important;    overflow: hidden;    position: relative;    width:500px !important;    z-index: 9;}
.jcarousel-skin-tango .jcarousel-container-horizontal {    float: left;    padding: 0;    width: 523px;}
.element.style {    left: 0;    margin: 0;    overflow: hidden;    padding: 0;    position: relative;    top: 0;    width: 665px;}
.gallary_text_top {text-align:center;padding-bottom: 4px;}
.gallary_text_top p{ font-size:12px; color:#000;font-family: arial;}
.main_image_left {padding-left: 20px; }
.main_image_left p { font-size:12px;color:#000; font-family:arial;    margin-top:3px;}
.article1_block_top_first { padding-top: 15px;border-bottom: 2px solid #CC457D;    clear: both;    float: left;    padding-bottom: 12px;    width: 100%;}
/* style for article_page */
.article_list_left {    clear: both;    overflow: hidden;    width: 100%;}
.article_list_left ul {    float: left;    padding: 15px 0;    width: 100%;}
.article_list_left li {    background: url("/images/arrow_pinkcolor_img.jpg") no-repeat scroll left 4px transparent;    color: #666666;    font-size: 12px;    line-height: 15px;    list-style-type: none;    margin-left: 10px;    padding: 0 0 10px 10px;}
.article_list_left a {color:#333;}
.article_description {}
.article_description  p {color:#333;line-height:18px;padding-bottom:10px;}
.further_reading {margin-top:6px; margin-bottom:10px; margin-right: 10px;    width: 200px;float:left;}
.further_reading_left {   clear: both;    overflow: hidden;    width: 100%;}
.further_reading_left p { color: #FFFFFF !important;    font-size: 1.2em;    font-weight: bold;    padding: 5px 8px;}
.further_reading_list ul {  float: left;    padding:0px 0;    width: 100%;}
.further_reading_list li {     margin-left:0px; background: url("/images/iside_ref_data_arrow.jpg") no-repeat scroll left 4px transparent;   color: #666666;    font-size: 12px;    line-height: 15px;    list-style-type: none;    padding: 0 0 12px 10px;}
.further_reading_list li a {color:#333;}
.quatation_section {  clear:both;float:right;margin:0 20px 0px 12px;padding:2px 0 0;width:200px;}
.quate_end {    background: url("/images/new_end_img.jpg") no-repeat scroll 98% 100% transparent;    padding: 0 0 12px;}
.quate_end img {margin-bottom:10px;}
.quate_end span {}
.quate_content{padding:3px 9px 3px 27px;width:75%;}
.quate_end p {    color:#666 !important;    font-size: 16px !important;    font-weight: bold;    line-height:21px !important;    padding: 0 32px 0 0;}
.quote_end_img{float:right;}
.quate_content p span{ color:#666 !important;    font-size: 18px !important;    font-weight: normal;    line-height: 20px !important;}
.further_reading_article {float:left;border:1px solid #dadada;width:180px;padding:10px 10px 10px 8px;}
.inside_ref_dada li {   background: url("/images/iside_ref_data_arrow.jpg") no-repeat scroll left 4px transparent;}
.article_pagination {border: 0 none; }
.listerDetail, .pagination {   border-radius: 3px 3px 3px 3px;    margin-bottom: 15px;}
.pagination {     clear: both;    float: left;    padding: 7px 0 8px;    text-align: center;    width: 100%;}
.article_pagination .prev_page {font-weight: normal;    margin-right:45px;    padding-left:13px !important;    width: auto;background:url("/images/inside_ref_paragation_prev.jpg") no-repeat left 4px;}
.pagination .disabled {    color: #CFCFCF; }
.article_pagination a:hover, .article_pagination .current {    color: #FFFFFF;}
.article_pagination a {display: inline-block;font-weight:bold;color:#fff;background:none repeat scroll 0 0 #5C6063;    margin-right: 8px; padding:3px 7px 5px;height: 14px;}
.article_pagination span {font-weight:bold;background:url("/images/active_pagination_butt.jpg") no-repeat left 3px;  display: inline-block; margin-right: 8px; height: 14px;   padding:1px 7px 5px;}
.pagination .prev_page, .pagination .next_page {   color: #666666;    font-family: Arial;}
a, #loginStatus a, #nav li.active li a, .azDetails a strong {    color: #306974;}
a {    outline: medium none;    text-decoration: none;}
.article_pagination a:hover { background: url("/images/active_pagination_butt.jpg") no-repeat scroll left 3px transparent;    color: #FFFFFF;}
.article_pagination a.prev_page:hover { background:url("/images/tt_pagination_left.jpg") no-repeat scroll left 4px transparent !important;    color: #666 !important;}
.article_pagination img {   margin: 0 5px 1px;}
.article_pagination .next_page {  margin-left: 35px;   font-weight: normal; background:url("/images/inside_ref_paragation_next.jpg") no-repeat right 10px;    padding-right:14px !important;    width: auto;}
.listing_pagination .next_page {background:url("/images/tt_pagination_left.jpg") no-repeat left 7px; }
.listing_pagination .prev_page {background:url("/images/tt_paragation_next.jpg") no-repeat right 10px; }
.text_color { color:#CC457D;}
.video_part:last-child { border:medium none;}
/* style for media_center */
.media_center_last_left{ float:left;   width: 184px;}
.media_center_last_right {float:right;   width: 184px;}
.media_center_last { margin-top:10px; float:right; width: 100%;}
.Most_watch_text {  float: left;   margin-bottom: 20px;    width: 100%;}
.section_text { float:right;  padding-top: 13px;}
.section_text p { font-size:12px;line-height:17px;color: #000000;}
.section_text_one  a {font-weight:normal; font-size:12px; color:#666;}
.section_text_one { float:left; margin-bottom:0; margin-top:15px;width:100%;}
.section_text_one p {padding-bottom: 2px; font-size:12px; font-family:arial; }
/* style for brandlanding page */
.top_story_text{padding:10px;}
.top_story_img { float: left;    padding-right: 10px;    width: 100px;}
.top_story_title {float: left;  padding: 13px 0;   width: 100%; border-bottom:1px solid #dadada;}
.top_story_text h2 { font-size: 1.2em;    font-weight: bold;  color:#666666;padding-bottom:4px;}
.top_story_text h3 { font-size:12px;  font-weight: normal;color:#666666;}
.img_rgt { float: right;    padding-left: 10px;    padding-right: 0;    width: 100px;}
/*.text_left {float: left;    padding-left: 0;    padding-right: 9px;    text-align: right; background: url("/images/topstrories_left_img.jpg") repeat scroll 0 0 transparent;height:auto; }*/
.top_story_title:last-child {  border: medium none;}
.top_story_subsec h3 a {font-size:14px; font-weight:bold; color:#666;}
.top_story_subsec p {padding-top:5px;font-size:12px; font-weight:normal;}
.top_story_link a { font-size:12px; color:#C83274;}
.top_story_list_items ul {   float: left;    padding: 15px 0;    width: 100%;padding-bottom:0px;}
.top_story_list_items li {  font-weight: normal;color: #666666;    font-size: 12px;    line-height: 15px;    list-style-type: none;    padding: 0 0 10px 10px;}
.top_story_text p { color:#666; font-size:12px; font-weight:normal;}
.make_aling_center {padding-bottom:19px;}
.article_pagination .next_page:hover {    background: url("/images/inside_ref_paragation_next.jpg") no-repeat scroll right 10px;    font-weight: normal;    padding-right: 14px;    width: auto;color: #666666;}
.listing_pagination .next_page:hover {    background: url("/images/tt_paragation_next.jpg") no-repeat scroll right 7px !important; }
/*style for article_new */
.jcarousel-clip li img {float:left;width:100px;margin-left:0px !important;}

.jcarousel-clip li {padding-left:3px;width: 120px !important;}


.next_button_block .next_big {margin-right:-8px;}
.main_image_left img {margin-bottom:12px;}
.inside_ref_dada .bottom_link a {    background: url("/images/iside_ref_data_arrow.gif") no-repeat scroll left 3px transparent;}
.special_report_block_new h2 {color:#666;font-size:1.4em;}
/*.ui-tabs .ui-tabs-hide {display: none !important;}*/
.article_descriptions ul li{list-style-position:inside;}
.image-caption{text-align:center;}
.without_image{width:100% !important;}
.border_down_inside .main_story_block_right {padding-left: 10px;padding-right:0px;}
.border_down_inside .main_story_block_left {padding-right:0px;}
/* html .article_pagination a {display:inline;}
* + html .article_pagination a {display:inline;}
* html .article_pagination span {display:inline;}
* + html .article_pagination span {display:inline;}*/
.brand_highlight {  background:url("/images/topstrories_right_img.jpg") no-repeat scroll right top transparent;    float: left; width:100%;}
.brand_highlight .top_story_text {background:none;}
.text_left .brand_highlight {  background:url("/images/topstrories_left_bg_img.jpg") no-repeat scroll left top transparent;    float: left; width:100%;}

/* For header ads and RHC on/off */
.header_width{background:none;padding:0px !important;height:auto;margin:10px 0px;float:left;}
.container_left_full_width {width:100% !important;}

/*For google subcription*/
.google_subscription p {font-size: 1.4em;line-height: 20px;color: #333333;padding-bottom: 1.3em;font-family: Arial;}

